@charset "utf-8";
/* ま～まれぇど基本CSS */
@import url(./ini.css);
@import url(./font.css);

/*■■■更新はここから■■■*/

/*製品カタログ*/

#page_top .contents .wrap .catalog a.sts2_bn{
	background-image:url("../img/product-banner/sts2_bn.jpg");
}
#page_top .contents .wrap .catalog a.primal12_bn{
	background-image:url("../img/product-banner/primal12_bn.jpg");
}
#page_top .contents .wrap .catalog a.icha_bn{
	background-image:url("../img/product-banner/icha_bn.jpg");
}
#page_top .contents .wrap .catalog a.sts_bn{
	background-image:url(../img/product-banner/sts_bn.jpg);
}
#page_top .contents .wrap .catalog a.mashimaro_bn{
	background-image:url(../img/product-banner/mashimaro_bn.jpg);
}
#page_top .contents .wrap .catalog a.primal2_bn{
	background-image:url(../img/product-banner/primal2_bn.jpg);
}
#page_top .contents .wrap .catalog a.primal_bn{
	background-image:url(../img/product-banner/primal_bn.jpg);
}
#page_top .contents .wrap .catalog a.hoshinone_bn{
	background-image:url(../img/product-banner/hoshinone_bn.jpg);
}
#page_top .contents .wrap .catalog a.koiiro_bn{
	background-image:url(../img/product-banner/koimari_bn.jpg);
}
#page_top .contents .wrap .catalog a.l2q_bn{
	background-image:url(../img/product-banner/l2q_bn.jpg);
}
#page_top .contents .wrap .catalog a.kiss_bn{
	background-image:url(../img/product-banner/kiss_bn.jpg);
}
#page_top .contents .wrap .catalog a.lyrical-ds_bn{
	background-image:url(../img/product-banner/ds_bn.jpg);
}
#page_top .contents .wrap .catalog a.lyrical_bn{
	background-image:url(../img/product-banner/lyrical_bn.jpg);
}
#page_top .contents .wrap .catalog a.miraroma_bn{
	background-image:url(../img/product-banner/miraroma_bn.jpg);
}
#page_top .contents .wrap .catalog a.conneco_bn{
	background-image:url(../img/product-banner/conneco_bn.jpg);
}


/*トピックスバナー*/

#page_top a.primal-official_bn{
	background-image:url(../img/topics/topics-primal-offical_btn.jpg);
}
#page_top a.hoshinone-dl_bn{
	background-image:url(../img/topics/topics-hoshinone-dl_btn.jpg);
}
#page_top a.koiiro-dl_bn{
	background-image:url(../img/topics/topics-koiiro-dl_btn.jpg);
}
#page_top a.l2q-dl_bn{
	background-image:url(../img/topics/topics-l2q-dl_btn.jpg);
}
#page_top a.offical-blog_bn{
	background-image:url(../img/topics/topics-blog_btn.jpg);
}

#page_top a.primal-dl_bn{
	background-image:url(../img/topics/topics-primal-dl_bn.jpg);
}
#page_top a.primal2-dl_bn{
	background-image:url(../img/topics/topics-primal2-dl_bn.jpg);
}
#page_top a.mashimaro-dl_bn{
	background-image:url(../img/topics/topics-mashimaro-dl_bn.jpg);
}
#page_top a.sts-official_bn{
	background-image: url(../img/topics/topics-sts-official_bn.jpg);
}
#page_top a.sts-dl_bn{
	background-image: url("../img/topics/topics-sts-dl_bn.jpg");
}
#page_top a.mml-goods_bn{
	background-image: url("../img/topics/topics-marmalade-goods_bn.jpg");
}
#page_top a.haduki-tuhan_bn{
	background-image: url("../img/topics/topics-haduki-tuhan_btn.jpg");
}


/*TOP他社バナー用SDアイコン*/
#page_top .sd_icon{
	background-image:url(../img/other/sd_favorite1.png);
	width:341px;
	height:136px;
	position:absolute;
	margin-left:800px;
	margin-top:-110px;
}

/*その他バナー*/

#page_top .other_bn a.mashimaro_enki{
	background-image:url(../img/other/mashimaro_enki_bn.png);
	display: block;
	width:982px ;
	height:111px ;
	margin: auto;
}
#page_top .other_bn a:hover{
	opacity:0.8;
}


#page_top .other_bn{
	margin:25px auto;
	position:relative;
}



/*■■■更新はここまで■■■*/

body , html { 
    height: 100%;
}

body{
	background-image:url(../img/marmalade_bg.jpg);
	background-repeat:repeat;
}

.container{
	position:relative;
	width:100%;
	min-height:100%;
	height:100%;
	margin:0;
	padding:0;
	height: auto !important;
}

#entrance{

background-image:none;

}

#entrance a#yes{
	display:block;
	width:83px;
	height:83px;
	background-image:url(../img/yes_btn.png);
	background-repeat:no-repeat;
	background-position:right;
	
}

#entrance a#no{
	display:block;
	width:83px;
	height:83px;
	background-image:url(../img/no_btn.png);
	background-repeat:no-repeat;
	background-position:right;
}

#entrance a:hover#yes{
	background-position:left;
}#entrance a:hover#no{
	background-position:left;
}

/*ヘッダー*/
.header{
	background-image:url(../img/header_bg.png);
	background-position:center;
	width:100%;
	height:140px;
	background-repeat:no-repeat;

}

.header .wrap{
	width:1000px;
	margin:auto;
	position:relative;
	padding-top:25px;
}

.header a.go-to-top{
	display:block;
	width:214px;
	height:87px;
	background-image:url(../img/header-marmalade_bt.png);
	background-repeat:no-repeat;
	margin-left:30px;

}



ul.header-navi{
	background-image:url(../img/header-menu_bg.png);
	background-repeat:no-repeat;
	width:255px;
	height:31px;
	padding-top:9px;
	padding-left:19px;
	position:absolute;
	top:0;
	right:0;
}
.header-navi li{
	float:left;
}
.header-navi li.info a{
	display:block;
	background-image:url(../img/header-info_bt.png);
	width:52px;
	height:16px;
	background-repeat:no-repeat;
}
.header-navi li.recruit a{
	display:block;
	background-image:url(../img/header-recruit_bt.png);
	width:79px;
	height:16px;
	background-repeat:no-repeat;
	margin-left:18px;
}
.header-navi li.link a{
	display:block;
	background-image:url(../img/header-link_bt.png);
	width:79px;
	height:16px;
	background-repeat:no-repeat;
	margin-left:18px;
}
/*ナビゲーションボタン*/
ul.navi{
	width:994px;
	height:56px;
	background-image:url(../img/menu_bg.png);	background-repeat:no-repeat;
	margin:10px auto;
}
ul.navi li a{
	display:block;
	width:165px;
	height:56px;
	background-image:url(../img/menu_btn.png);
	float:left;
}

ul.navi li.top a{
	background-position:0 0;
}
ul.navi li.product a{
	background-position:-165px 0;
}
ul.navi li.goods a{
	background-position:-330px 0;
}
ul.navi li.support a{
	background-position:-495px 0;
}
ul.navi li.contact a{
	background-position:-660px 0;
}
ul.navi li.blog a{
	background-position:-825px 0;
}

/*コンテンツ本体*/
.contents{
	margin:auto;
	padding-bottom:180px;
}

/*フッター*/
.footer{
	width:100%;
	height:150px;
	background-color:#eafcad;
	padding-top:30px;
	position:absolute;
	bottom:0;

	
	color:#eafcad;

}
.footer .wrap{
	width:100%;
	height:140px;
	padding-top:10px;
	background-color:#54bb7a;
	background-image:url(../img/footer_bg.png);
	background-position:bottom;
	background-repeat:no-repeat;
}

.footer ul.footer-navi{
	margin-top:-35px;
	color:#2c9943;
	position:absolute;
	width:100%;
	text-align:center;}
.footer ul.footer-navi li{
	display:inline;
	margin:0 10px;
}
.footer ul.footer-navi li:before{
	content:"▶";
	font-size:80%;
	margin-right:3px;
}
.footer ul.footer-navi li a{
	color:#2c9943;
	text-decoration:none;
	transition:1s;
}
.footer ul.footer-navi li a:hover{
	color:#F90;
	text-decoration:underline;
}

.footer .copy-right{
	position:absolute;
	bottom:0;
	text-align:center;
	width:100%;
	font-size:80%;
	color:white;
}

/*■■■TOPページデザイン■■■*/
#page_top .contents .wrap{
	width:1000px;
	margin:auto;
	margin-top:40px;
}
#page_top .contents .wrap .twitter,
#page_top .contents .wrap .topics{
	float:left;
	background-color:#FFF;
	height:800px;
	
/*角丸め*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
/* box-shadow */
	box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 4px 4px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 4px 4px;
	-moz-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 4px 4px;
}
#page_top .contents .wrap .left{
	float:left;
	background-color:#FFF;
	height:800px;
}

#page_top .contents .wrap .twitter{
	height:900px;
}


/*トップ絵エリア*/
#page_top .top-slider{
	width:983px;
	height:720px;
	margin:auto;
}
#page_top .top-slider ul.slides img{
	width:983px;
	height:615px;
}

#page_top .top-slider ul.slides li a{
	transition:0.5s;
}
#page_top .top-slider ul.slides li a:hover{
	transition:0.5s;
	opacity:0.5;
}

/*トップページコンテンツ基本*/


#page_top .contents .wrap .caption{
/*テキスト非表示*/
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/*ムービー設定*/
#page_top .contents .wrap .movie{
	width:265px;
	height:160px;
	background-color:#FFF;
	position: relative;
	padding-top:70px;
	padding-bottom:30px;
	margin-bottom:50px;
	
/*角丸め*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
/* box-shadow */
	box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 4px 4px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 4px 4px;
	-moz-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 4px 4px;
}
#page_top .contents .wrap .movie .caption{
	width:244px;
	height:88px;
	background-image:url(../img/top-movie-header_bg.png);
	position:absolute;
	margin-top:-90px;
	margin-left:11px;
	z-index:5;
}

/*製品カタログ設定*/
#page_top .contents .wrap .catalog{
	width:265px;
	height:490px;
	background-color:#FFF;
	position:relative;
	padding-top:70px;
	padding-bottom:30px;
	
/*角丸め*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
/* box-shadow */
	box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 4px 4px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 4px 4px;
	-moz-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 4px 4px;
}
#page_top .contents .wrap .catalog .caption{
	width:244px;
	height:88px;
	background-image:url(../img/top-product-header_bg.png);
	position:absolute;
	margin-top:-90px;
	margin-left:11px;
	z-index:5;
}


#page_top .contents .wrap .catalog .product_btn{
	display:block;
	text-decoration:none;
	width:200px;
	height:auto;
	background-color:#ff6ba6;
	color:#FFF;
	margin:1em auto 0;
	line-height:3em;
	 border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	margin-top:35px;
}
#page_top .contents .wrap .catalog .product_btn:hover{
	background-color:#ffc1da;
}

/*製品カタログバナー基本*/
#page_top .contents .wrap .catalog a{
	display:block;
	width:250px;
	height:70px;	background-repeat:no-repeat;
	margin:15px auto;
}
#page_top .contents .wrap .catalog a:hover{
	background-position:0 -70px;
}

/*TWITTER設定*/
#page_top .contents .wrap .twitter{
	width:400px;
	position:relative;
	margin-left:35px;
 }

#page_top .contents .wrap .twitter .caption{
	width:353px;
	height:57px;
	margin:auto;
	background-image:url(../img/top-twitter_bg.png);
}

/*トピックス設定*/
#page_top .contents .wrap .topics{
	width:260px;
	position:relative;
	padding-top:70px;
	padding-bottom:30px;
	margin-left:35px;
}
#page_top .contents .wrap .topics .caption{
	width:231px;
	height:88px;
	background-image:url(../img/top-topics-header_bg.png);
	position:absolute;
	margin-top:-90px;
	margin-left:13px;
	z-index:5;
}
/*トピックスバナー設定*/
#page_top .contents .wrap .topics a{
	display:block;
	width:219px;
	height:148px;
	margin:15px auto;
	
	transition:0.3s;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	

	box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
	-moz-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
}
#page_top .contents .wrap .topics a:hover{
	opacity:0.5;

}


/*■■■製品情報ページデザイン■■■*/
#page_product .contents .box{
	width:1000px;
	margin:30px auto;
}
#page_product .contents .product-menu{
	width:225px;
	background-color:#ffa632;
	padding-bottom:40px;
	
	float:left;
	margin-left:10px;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#page_product .contents .product-menu h2{
	background-image:url(../img/product/product_cap.png);
	width:206px;
	height:60px;
	background-repeat:no-repeat;
	margin:10px auto;
}
#page_product .contents .product-menu ul{
	margin-top:40px;
}
#page_product .contents .product-menu ul li{
	display:block;
	width:90%;
	margin:20px auto;
	font-size:110%;
	text-align:left;
	color:#FFF;
	border-bottom:1px solid #FFC;
}
#page_product .contents .product-menu ul li:before{
	content:"▶";
	font-size:80%;
}
#page_product .contents .product-menu ul li a{
	color:#FFF;
	text-decoration:none;
}
#page_product .contents .product-menu ul li a:hover{
	color:#4db7ff;
	text-decoration:none;
}

#page_product .contents .product-container{
	width:700px;
	float:left;
	margin-left:20px;
	margin-top:20px;
}

#page_product .contents .product-container hr.hr-l{
	margin:50px auto;
}

#page_product .contents .product-container .product-contents{
	width:650px;
	background-color:#FFF;
	padding:20px;
	margin-left:20px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	

	box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
	-moz-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
}

#page_product .contents .product-container .product-contents td{
	vertical-align:middle;
}

#page_product .contents .product-container .product-contents .spec th{
	width:4em;
	color:#FF9900;
	font-weight:bold;
}
#page_product .contents .product-container .product-contents .spec td{
	text-align:left;
	font-size:12px;
	
}
#page_product .contents .product-container .product-contents .staff th{
	padding:3px;
	border-left:6px #ffa632 solid;
	border-bottom:1px #FFFFFF solid;
	background-color: #eafcad;
	width:4em;
	color: #066;
}
#page_product .contents .product-container .product-contents .staff td{
	padding:3px;
	border-bottom:1px #333333 solid;
	background-color:#FFFFFF;
}


#page_product .contents .product-container .product-contents .product_btn{
	margin:auto;
	margin-top:40px;
}
#page_product .contents .product-container .product-contents .product_btn a{
	color:#FFF;
	background-color:#4db7ff;
	padding:5px 8px;
	margin:5px;
	border:1px solid #2f75a4;
	text-decoration:none;

	transition:all .2s;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	
	box-shadow:#2f75a4 0px 2px 0px 0px;
	-webkit-box-shadow:#2f75a4 0px 2px 0px 0px;
	-moz-box-shadow:#2f75a4 0px 2px 0px 0px;
	}
#page_product .contents .product-container .product-contents .product_btn a:hover{
	color:#2f75a4;
	background-color:#FFF;
	text-decoration:none;
	transition:all .5s;
}

/*■■■関連商品ページ■■■*/
#page_goods .contents .box{
	width:1000px;
	margin:30px auto;
}
#page_goods .contents .goods-menu{
	width:225px;
	background-color:#ffa632;
	padding-bottom:40px;
	
	float:left;
	margin-left:10px;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#page_goods .contents .goods-menu h2{
	background-image:url(../img/goods/goods_cap.png);
	width:206px;
	height:60px;
	background-repeat:no-repeat;	margin:15px auto;
}
#page_goods .contents .goods-menu ul{
	margin-top:40px;
}
#page_goods .contents .goods-menu ul li{
	display:block;
	width:90%;
	margin:20px auto;
	font-size:110%;
	text-align:left;
	color:#FFF;
	border-bottom:1px solid #FFC;
}
#page_goods .contents .goods-menu ul li:before{
	content:"▶";
	font-size:80%;
}
#page_goods .contents .goods-menu ul li a{
	color:#FFF;
	text-decoration:none;
}
#page_goods .contents .goods-menu ul li a:hover{
	color:#4db7ff;
	text-decoration:none;
}
#page_goods .contents .goods-container{
	width:700px;
	float:left;
	margin-left:20px;
	margin-top:20px;
}

#page_goods .contents .goods-container hr.hr-l{
	margin:50px auto;
}

#page_goods .contents .goods-container .goods{
	width:650px;
	background-color:#FFF;
	padding:20px;
	margin-left:20px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	

	box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
	-moz-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
}
#page_goods .contents .goods-container .goods img.goods-img{
	border:1px solid #999;
	border-bottom:5px solid #999;
	float:left;
	margin-right:10px;
}
#page_goods .contents .goods-container .goods h3{
	margin:20px auto;
}
#page_goods .contents .goods-container .goods p{
	margin-top:15px;
	line-height:2.2;
}

/*■■■サポート情報■■■*/
#page_support .contents .box{
	width:1000px;
	margin:30px auto;
}
#page_support .contents .support-menu{
	width:225px;
	background-color:#ffa632;
	padding-bottom:40px;
	
	float:left;
	margin-left:10px;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#page_support .contents .support-menu h2{
	background-image:url(../img/support/support_cap.png);
	width:206px;
	height:60px;
	background-repeat:no-repeat;
	margin:15px auto;
}
#page_support .contents .support-menu ul{
	margin-top:40px;
}
#page_support .contents .support-menu ul li{
	display:block;
	width:90%;
	margin:20px auto;
	font-size:110%;
	text-align:left;
	color:#FFF;
	border-bottom:1px solid #FFC;
}
#page_support .contents .support-menu ul li:before{
	content:"▶";
	font-size:80%;
}
#page_support .contents .support-menu ul li a{
	color:#FFF;
	text-decoration:none;
}
#page_support .contents .support-menu ul li a:hover{
	color:#4db7ff;
	text-decoration:none;
}
#page_support .contents .support-container{
	width:700px;
	float:left;
	margin-left:20px;
	margin-top:20px;
}

#page_support .contents .support-container hr.hr-l{
	margin:50px auto;
}

#page_support .contents .support-container .support{
	width:610px;
	background-color:#FFF;
	padding:20px 40px;
	margin-left:20px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	

	box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
	-moz-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
}

#page_support .contents .support-container .support h3{
	color:#54bb7a;
	border-bottom:2px #54bb7a solid;
	width:80%;
	margin:auto;
	margin-bottom:40px;
	font-size:130%;
}

#page_support .contents .support-container .support  img{
	margin:20px auto;
	border:1px solid #999;
	border-bottom:5px solid #999;	
}
#page_support .contents .support-container .support th{
	font-weight:bold;
}
#page_support .contents .support-container .support tr{
	border-bottom:1px #999999 solid;
}
#page_support dl.text-box{
	width: 600px;
	text-align: left;
}
#page_support dl.text-box dt{
	font-weight: bold;
	margin-top: 0.5em;
}
#page_support dl.text-box dd{
	padding-left: 3em;
}

/*■■■お問い合わせ■■■*/
#page_contactus .contents .box{
	padding:40px;
	text-align:left;
	width:700px;
	margin:40px auto;
	background-color:#FFF;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	

	box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
	-moz-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
	
	position:relative;
}
#page_contactus .contents h2{
	background-image:url(../img/contactus/contactus_cap.png);
	width:294px;
	height:60px;
	background-repeat:no-repeat;
	margin:auto;
	margin-bottom:40px;
}

#page_contactus .contents .box .caption{	font-weight:bold;
	font-size:15px;
	border-bottom:2px solid #54bb7a;
	color:#54bb7a;
	text-align:center;
	margin-bottom:30px;
}
#page_contactus .contents .box p{
	margin-bottom:2em;
}

#page_contactus textarea{
	width:90%;
	border:solid 1px #CCCCCC;

	padding:0.5em;
}



#page_contactus .title{
	font-size:15px;
	font-weight:bold;
	border-bottom:solid 2px;
	margin-bottom:1.6em;
}

#page_contactus .title2{
	font-size:120%;
	font-weight:bold;
	padding:5px;
	width:300px;
	background-color:#ffa632;
	color:#FFF;
	margin-left:-60px;
	margin-top:-30px;
	position:absolute;
	border:1px solid #9b6b2c;
	border-bottom:4px solid #9b6b2c;
	
	border-radius:0 20px 20px 0;

}
#page_contactus #pc_type1 .title2,
#page_contactus #pc_type2 .title2{
	background-color:#54bb7a;
	border:1px solid #41894c;
	border-bottom:4px solid #41894c;
}
#page_contactus #pc_support dl,
#page_contactus #pc_type1 dl,
#page_contactus #pc_type2 dl{
	padding-top:30px;
}

#page_contactus .title2:before{
	content:"■";
}


#page_contactus .red{
	padding:10px;
	font-weight:bold;
	font-size:14px;
}

#page_contactus .contents .box ul{
	margin:5px 50px;
	text-align:left;
}

#page_contactus .legend{
	background-color:#FFFFFF;
	border:1px solid #333333;
	font-weight:bold;
	padding:4px;
}

#page_contactus dt{
	margin-top:5px;
	margin-bottom:0;
	border:none;
	display:block;
}
#page_contactus dd{
	margin-bottom:20px;
	border:none;
}

#page_contactus .form_field,
#page_contactus #pc_support,
#page_contactus #pc_type_select,
#page_contactus #pc_type1,
#page_contactus #pc_type2{
	margin-top:10px;
	padding:20px;
	padding-top:50px;
	margin-bottom:0;
	border:1px solid #CCC;
	border-bottom:4px solid #CCC;
	background-color:#fff9e4;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
}

/*ボタン設定*/
#page_contactus input.submit_btn,
#page_contactus input.reset_btn{
  color: #ffffff;
   padding: 5px 0;
   width:7em;
   font-size: 14px;
   text-decoration: none;
}
/*ボタン*/
.submit_btn{
   border: 1px solid #733a15;
   background-color:#ffa632;
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;

}
.reset_btn{
   border: 1px solid #733a15;
   background-color:#CCC;
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;

   color: #fff5d3;
   padding: 5px 0;
   width:7em;
   font-size: 14px;
   text-decoration: none;
}

.submit_btn:hover,
.reset_btn:hover{
	background-color:#5ebcff;
}

/*MailformPro用基本設定*/
form#mailform {
	margin: 0px auto 0px auto;
	padding: 0px;
}
div#mailfrom_hidden_object {
	width: 1px;
	height: 1px;
	overflow: hidden;
}div#mailfrom_hidden_object input {
	margin: 10px;
}
div#mfp_closed {
	display: none;
}
div.mfp_disp {
	display: none;
}
div#input_time_disp {
	padding: 10px;
}
div#expires_time_disp {
	padding: 10px;
	text-align: center;
}
div#expires_time_disp strong {
	font-size: 18px;
	color: #CC0000;
}
div#limit_disp {
	padding: 10px;
	text-align: center;
}
div#limit_disp strong {
	font-size: 24px;
	color: #CC0000;
}
img.must {
	width: 30px;
	height: 16px;
	margin: 0px 0px 0px 5px;
}
div.mfp_err {
	text-align: left;	margin: 5px 0px 0px 0px;
	padding: 3px 0px 5px 17px;
	color: #FF0000;
	font-size: 12px;
	line-height: normal;
	display: none;
	background-image: url(../img/mail/mfp_error.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}


.mfp{

	width:90%;
	border:1px dotted #333333;
}

.mf{
	margin-top:15px;
}
/*■■■INFOページ■■■*/
#page_info .contents h2{
	width:294px;
	height:63px;
	background-image:url(../img/info/info_cap.png);
	background-repeat:no-repeat;
	margin:auto;
	margin-bottom:40px;
}
#page_info .contents .box{
	padding:40px;
	text-align:left;
	width:700px;
	margin:40px auto;
	background-color:#FFF;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	

	box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
	-moz-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
}
#page_info .contents dt{
	margin-top:10px;
	margin-left:7px;
	padding-left:5px;
	font-weight:bold;
	font-size:15px;
	border-bottom:2px solid #54bb7a;
	color:#54bb7a;
}
#page_info .contents dd{
	margin-left:7px;
	border-top:none;
	padding:5px 10px;
}

#page_info .contents .dl2 dd,
#page_info .contents .dl2 dt{
	border:none;
}
#page_info .contents .dl2 dt{
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
	font-size:13px;
	text-decoration:underline;

}
#page_info .contents .dl2 dt:before{
	content:"▶";
}

#page_info .contents li{
	list-style:disc;
	margin-left:20px;
}

/*■■■RECRUITページ■■■*/
#page_recruit .contents h2{
	width:294px;
	height:63px;
	background-image:url(../img/recruit/recruit_cap.png);
	background-repeat:no-repeat;
	margin:auto;
	margin-bottom:40px;
}
#page_recruit .contents .box{
	padding:40px;
	text-align:left;
	width:700px;
	margin:40px auto;
	background-color:#FFF;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	

	box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
	-moz-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
}
#page_recruit .contents dt{
	margin-top:10px;
	margin-left:7px;
	padding-left:5px;
	font-weight:bold;
	font-size:15px;
	border-bottom:2px solid #54bb7a;
	color:#54bb7a;
}
#page_recruit .contents dd{
	margin-left:7px;
	border-top:none;
	padding:5px 10px;
}

#page_recruit .contents .dl2 dd,
#page_recruit .contents .dl2 dt{
	border:none;
}
#page_recruit .contents .dl2 dt{
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
	font-size:13px;
	text-decoration:underline;
}
#page_recruit .contents .dl2 dt:before{
	content:"▶";
}

#page_recruit .contents li{
	list-style:disc;
	margin-left:20px;
}

/*■■■LINKページ■■■*/

#page_link .contents h2{
	width:294px;
	height:63px;
	background-image:url(../img/link/link_cap.png);
	background-repeat:no-repeat;
	margin:auto;
	margin-bottom:40px;
}
#page_link .contents .box{
	padding:40px;
	text-align:left;
	width:700px;
	margin:40px auto;
	background-color:#FFF;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	

	box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
	-moz-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
}

#page_link .contents .box dl{
	float:left;
	margin-left:20px;
	margin-bottom:30px;
}
#page_link .contents .box dl dt{
	margin:auto;
	text-align:center;
	border-bottom:2px dotted #666666;
	margin-bottom:10px;
}

#page_link .contents .box dl dt a{
	text-decoration:none;
}

/*■■■LOGページ■■■*/
#page_log .contents h2{
	width:294px;
	height:56px;
	background-image:url(../img/log/log_cap.png);
	background-repeat:no-repeat;
	margin:auto;
	margin-bottom:40px;
}
#page_log .contetns .box{
	position:relative;
}

#page_log .contents .box .top{
	width:700px;
	margin:auto;
	margin-bottom:-40px;
	font-weight:bold;
	font-size:110%;
	z-index:5;
	color:#54bb7a;
	text-decoration:underline;
 
	
}
#page_log .contents .box .middle{
	padding:40px;
	text-align:left;
	width:700px;
	margin:auto;
	margin-top:0px;
	margin-bottom:60px;
	background-color:#FFF;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	

	box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
	-moz-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 3px 3px;
	
	z-index:1;
}

#page_log .box .middle td{
	padding:10px;
	vertical-align:middle;
	border-left:dotted 2px #999999;
}

#page_log .contents .box .title{
	margin:50px auto;
	font-size:160%;
	font-weight:bold;
	width:80%;
	color:#ffa632;
	border-bottom:4px solid #ffa632;
	clear:both;
}

#page_log .contents .box td img{
	border-bottom:solid 4px #CCCCCC;
	border-right:solid 2px #CCCCCC;
}

#page_log .contents .box .detail{	margin-top:20px;
	float:right;
}
#page_log .contents .box .detail a{
	display:block;
	width:147px;
	height:24px;
	background-image:url(../img/log/detail.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
}
#page_log .contents .box .detail a:hover{
	background-position:0px -24px;
}